import 'package:electronic_assistant/utils/expand.dart';
import 'package:flutter/cupertino.dart';

Decoration getPrimaryBtnDecoration(double radius) {
  return BoxDecoration(
    gradient: LinearGradient(
      colors: ['#9075FF'.toColor(), '#4366FF'.toColor()],
      stops: const [0.3, 1.0],
      begin: Alignment.topLeft,
      end: Alignment.bottomRight,
    ),
    borderRadius: BorderRadius.circular(radius),
  );
}
